#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-qualify-imported-names-plugin
version:              1.0.2.0
visibility:           public
id:
    hls-qualify-imported-names-plugin-1.0.2.0-9MaanPcq4scDwSynuKscy4

key:
    hls-qualify-imported-names-plugin-1.0.2.0-9MaanPcq4scDwSynuKscy4

license:              Apache-2.0
maintainer:           shenjonathan0@gmail.com
author:               Jonathan Shen
synopsis:
    A Haskell Language Server plugin that qualifies imported names

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  592bb9342ecd8dde63e6939b0fa052cb
exposed:              True
exposed-modules:      Ide.Plugin.QualifyImportedNames
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-qualify-imported-names-plugin-1.0.2.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-qualify-imported-names-plugin-1.0.2.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-qualify-imported-names-plugin
hs-libraries:
    HShls-qualify-imported-names-plugin-1.0.2.0-9MaanPcq4scDwSynuKscy4

depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 dlist-1.0-Ge5E4TM9DngAWe8aSUgFvB
    ghc-9.0.2 ghcide-1.9.1.0-6LjNtXxEsFjP6FTRfnjBs
    hls-graph-1.9.0.0-FjV8ksL6GzrEljboHSS9Eq
    hls-plugin-api-1.6.0.0-AMyEr3ncypu50jLRT7GrE2
    lsp-1.6.0.0-A16Z9QgFStqCp41XDJvaIy text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW

haddock-interfaces:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html/hls-qualify-imported-names-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

